.ScrollContainer {
  position: absolute;
  top: 165px; left: 100px;
  width: 440px;
  height: 420px;
/*  border: 1px solid green;*/
/*  background: #FFF url(../images2/container_background.gif) no-repeat;*/
}
#Scroller-1 { 
  position: absolute; 
  overflow: hidden;
  width: 440px;
  height: 420px;
}
#Scroller-1 .PDFEntry {
  margin: 0; padding: 10px 20px 10px 00px;
/*  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  text-indent: 20px;
  color: #6F6048; */
}
.Scroller-Container {
  position: absolute;
  top: 0px; left: -20px;
}
#Scrollbar-Container {
  position: absolute;
  top: 170px; left: 35px;
/*  border: 1px solid red;*/
}
.Scrollbar-Up {
  cursor: pointer;
  position: absolute;
  top: -5px;
  left: 6px;
}
.Scrollbar-Track {
  width: 20px;
  position: absolute;
  top: 0px;
  left: 0px;
  height: 410px;
  background: transparent url(../WEBImages/ScrollBase.jpg) no-repeat center center;
/*  border: 1px solid yellow;*/
}
.Scrollbar-Handle {
  position: absolute;
  left: 3px;
  width: 15px; height: 40px;
/*  border: 1px solid blue;*/
}
.Scrollbar-Down {
  cursor: pointer;
  position: absolute;
  top: 410px;
  left: 6px;
}
